Eddie Download

Download Eddie Now

The following systems are supported:
SystemSince version
Solaris 2.5.1 - 100.00
Linux 2.2.x/2.4.x/2.6.x0.22
HP-UX (11.00)0.26
OpenBSD0.33
Darwin/OS X0.33
FreeBSD0.35
Win320.35

If you would like to port Eddie to a new system, feel free to contact us and we will let you know if anyone else is already working on a port for your system.

Requirements:

Eddie Homepage ]


© Chris Miles 2005-2008